{
    "save": "Save",
    "edit": "Edit",
    "accept": "Yes",
    "reject": "No",
    "choose": "Choose",
    "upload": "Upload",
    "cancel": "Cancel",
    "emptyMessage": "No results found",
    "btn": {
        "save": "Save"
    }
}
